<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="507b27aa2c70f8d0e62286032c9c6b32">
  <dict>
    <!--2024-05-31 14:54:11.000-->
    <int key="callWaitingMode">7</int>
    <!--2024-05-31 14:54:11.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:54:11.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2024-05-31 14:54:11.000-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
    <!--2024-05-31 14:54:11.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 14:54:11.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 14:54:11.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2024-05-31 14:54:11.000-->
    <int key="utBearType">2</int>
    <!--2024-05-31 14:54:11.000-->
    <int key="utBsfPort">80</int>
    <!--2024-05-31 14:54:11.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
  </dict>
</config>
